html, body, div, h1, h2, h3, h4, h5, h6, ul, ol, dl, li, dt, dd, p, blockquote, pre, form, fieldset, table, th, td, img  {
  margin: 0; padding: 0
}

@charset "utf-8";
/* CSS Document */

table tr td, table tr th {vertical-align:top; text-align:left}
p {padding:0 0 0em 0}
a {text-decoration:none}
img {border:none}
li {list-style-type:none}
iframe {border:1px dotted #888}

h1, h2, h3, h4, h5 {padding:0 0 .5em 0}

body {
	background-color: #ebebeb;
	font-family: 'Open Sans', sans-serif;
        font-weight: 300;
	line-height:2em;
	color: #000;
}

#top {
	margin:0px auto;
	padding:0;
	width:970px;
	padding:0;
	text-align:left
}

#top h1 {
	font-size: 11px;
	line-height: 17px;
	font-style: italic;
	font-weight:normal;
	color: #999999;
}
#mainwrapper {
	width: 970px;
	margin: 0px auto;
}

#header {
	width: 910px;
	height: 115px;
	float: left;
	padding: 25px 30px 15px 30px;
        font-size:16px;
        line-height:1.3em;
	background-color:#fff;
	background-image:url(../images/uppercorner.jpg);
	background-position:top;
	background-repeat:no-repeat
}

#header img {float: left}
#header h1 {
  float:left;
  padding:21px 10px 20px 140px;
  font-style:italic;
  font-size:36px;
  letter-spacing:-.05em;
  color:#670000;
 line-height: 39px;

}
#header h1 span {color:#555}

#header #logo {
  float:left;
  width:450px;
  color:#777;
  background-image:url(../images/logo-bridge.jpg);
  background-repeat:no-repeat;
  background-position:0 3px
}

#header ul li{
  float:left;
  padding:0 0 0 15px;
  font-size:16px;
  width:240px
}

#header ul #phoneNum {
  width: 190px
}

#header ul li span {
  font-weight: bold;
  color:#670000;
}

/*navigation*/

.navigation {
        margin:auto important;
        padding:0 0 0 30px;
	width:910px;
	height:48px;
	background-color:#fff;
	float:left
}

.navigation li {
  float:left;
  background-image:url(../images/divider.gif);
  background-position:right;
  background-repeat:no-repeat;
}

.navigation a {
  float:left;
  padding:7px 0 0 0;
  height:41px;
  font-size:18px;
  font-weight:bold;
  text-align:center;
  color: #000;
  background-image: url(../images/menu-bg.gif);
}

.navigation a.active {color:#670000}

.home a{width:180px; background-position:0 0}
.home a:hover {background-position:0 49px}
.home a.active {width:180px; background-position:0 49px}

.howItWorks a{width:182px; background-position:182px 0}
.howItWorks a:hover {background-position:182px 49px}
.howItWorks a.active {background-position:182px 49px}

.businessLoans a{width:182px; background-position:365px 0}
.businessLoans a:hover{background-position:365px 49px}
.businessLoans a.active {background-position:365px 49px}

.aboutUs a{width:182px; background-position:547px 0}
.aboutUs a:hover{background-position:547px 49px}
.aboutUs a.active {background-position:547px 49px}

.contactUs a{width:182px; background-position:729px 0}
.contactUs a:hover{background-position:729px 49px}
.contactUs a.active {background-position:729px 49px}


#maincontent {
        padding:0 0 15px 0;
	width:970px;
	font-size:18px;
	background-color:#fff;
	background-image:url(../images/background-content.jpg);
	background-repeat:repeat-x;
	float: left;
}

#maincontent .left {
	float: left;
	padding-top: 30px;
	padding-left: 30px
}

#maincontent .leftaboutus {
	width: 539px;
	float: left;
	padding-top: 30px;
	padding-left: 30px;
	line-height: 2em;
}
.rigthaboutus {
	width: 263px;
	float: right;
	padding:50px 0 0 25px;
	margin:70px 70px 0 0 ;
	font-size:15px;
	background-image:url(../images/aboutback.png);
	height: 100px;
	line-height: 1em
}

.leftContactUs {
  float:left;
  width: 293px;
	padding:70px 40px 0 25px;
	height: 158px;
	line-height: 1em;
	background-image:url(../images/contactback.png);
	background-repeat:no-repeat;
}

.rigthaboutus li, .leftContactUs li {
  float:left;
  padding:5px 0 5px 25px;
  line-height:1.2em;
  width:230px;
  background-repeat:no-repeat;
}

.rigthaboutus .phone, .leftContactUs .phone {background-image:url(../images/phone-icon.jpg); background-position:0 4px}
.rigthaboutus .email, .leftContactUs .email {background-image:url(../images/mail-icon.jpg); background-position:0 5px}
.rigthaboutus .address, .leftContactUs .address {background-image:url(../images/bldg-icon.jpg); background-position:0 3px}

.rigthaboutus .phone, .rigthaboutus .email, .rigthaboutus .address {
  background-repeat:no-repeat
}

.yellowCheck li {
  padding:0 0 0 37px;
  background-image:url(../images/yellow-check.gif);
  background-repeat:no-repeat;
  background-position: 13px 8px
}

.noBullet li {
  padding:0 0 0 37px;
}

#maincontent .howitworks {
	width: 100%;
	float: left;
	padding-top: 30px;
	padding-left: 30px;
	line-height: 2em
}

.howtitle {color: #0072b3; font-size: 24px}

.howitworks p {
	padding: 0px;
	margin-top: -15px;
}

.howitworkssteps {
  float:left;
  width:215px;
  padding:10px 20px 0 20px;
 }

.stepContainer {
  float:left; 
  padding:0 0 0 35px
}

.step1 {width:173px}
.step2 {}
.step4 {width:173px}

.howitworkssteps h3 {color: #888; font-size: 20px; font-weight:bold;}

.howitworkssteps li {
	float:left;
	padding:5px 0 5px 25px;
 	line-height:1.2em;
 	width:150px;
	background-image:url(../images/check.png); background-position: 0 6px; background-repeat: no-repeat
}

.contactContainer {
  float:left;
  width:915px;
  padding:25px 25px 0 30px
}

.right{
	float: left;
	padding-top: 30px;
}

.clearer {
	clear: both;
}

#maincontent h1 {
	font-size: 20px;
	font-weight:bold;
	color: #222;
}

#maincontent h2{
	color: #222;
	font-size: 14px;
	font-weight:bold;
	font-style: italic;
}
.headerline{
		font-size: 20px;
	font-weight:bold;
	color: #222;
}
.bottomcorner {
	background-image:url(../images/bottomcorner.jpg);
	height: 10px;
	width: 100%;
	float: left;
}

#bottomcontent {
	width: 970px;
	margin: 0px auto;
	padding:14px 0 0 0;
	background-image:url(../images/background-bottomcontent.gif);
	background-position:bottom;
	background-repeat: repeat-x;
}

#bottomcontent .box {
	width: 309px;
	text-align: center;
	float: left;
	margin-left: 11px;
	height: 128px;
}

.box a {
	display: block;
	text-decoration: none;
	color: #FFF;
}

#bottomcontent h2 {
	font-size: 16px;
	color: #000;
	padding:0 0 10px 0;
}

#bottomcontent h3 {
	font-size: 36px;
	color: #FFF;
	font-weight: bold;
	padding:0;
}

#bottomcontent h4 {
	font-size: 26px;
	color: #FFF;
	line-height:.8em;
}

#bottomcontent h1 {
	font-size: 24px;
	color: #000;
	line-height:1em;
	padding:30px 0 0 0;
}

#footer {
	width: 960px;
	margin:0 auto 5px auto;
	padding: 10px 10px 15px 10px;
	background-image:url(../images/horizontal.jpg);
	background-repeat:no-repeat;
	background-position:bottom;
}

#footer span {
  padding:0 7px;
  color:#bdbdbd
}


#footer .left {
	width:350px;
	float: left;
	font-size: 11px;
	color: #666
}

#footer .right {padding-top:0}

.spacer {
	margin-top: 30px;
}

.footerSpacer {
  padding:21px 0 0 0 !important;
}

.special {
	font-size: 30px!important;
}

#footer .right {
	width: 485px;
	float: right;
	text-align:   right;
	font-size: 11px;
	color: #666
}


/* footer */


#footer a {
	text-decoration: none;
	color: #666;
}

#footer a:hover {
	text-decoration: underline;
}

#footerer {
	width: 970px;
	margin: 0px auto;
	padding:0 0 10px 0;
	text-align:center;
	font-size: 11px;
	color: #666;
	line-height:1.5em
}

#footerer img{
	padding-top: 5px;
}

.promoBig {
  float:right;
  padding:90px 35px 0 35px;
  width:205px;
  height:680px;
  font-size:20px;
  font-weight:bold;
  color:#000;
  background-image:url(../images/bg-promo.gif);
  background-repeat:no-repeat;
  background-position:0 35px
}

.promoBig li {
  padding:0 0 0 20px;
  font-style:italic;
  font-weight:bold;
  background-image:url(../images/promo-check.gif);
  background-repeat:no-repeat;
  background-position:left;
}

.promoSmall {
  float:right;
  padding:50px 0px 0 55px;
  width:190px;
  height:160px;
  font-size:16px;
  font-weight:bold;
  color:#fffff9;
  background-image:url(../images/bg-promo-small.gif);
  background-repeat:no-repeat;
  background-position:18px 0
}

.promoSmall li {
  padding:0 0 0 20px;
  line-height:1.8em;
  font-family:"Helvetica-CondensedBlack Oblique", "Myriad Pro", Arial;
  font-style:italic;
  color:#000;
  background-image:url(../images/promo-check.gif);
  background-repeat:no-repeat;
  background-position:left;
}

/* Enquiry Form */

#form {
	width: 80%;
	margin: 0 auto;
	padding-bottom: 15px;
	padding-top:15px;
}
#form .diver {
  padding:0 0 5px 0;
	width: 100%;
	float: left
}

#form h2 {
	font-size: 20px;
	font-weight: bolder;
	color: #f19123;
}

#form .lefty {
  float: left;
  padding:6px 20px 6px 0;
  font-size:12px;
	width: 240px;
	font-weight:bold;
}

	
#form .righty {
	width: 58%;
	float: left;
}

#form .textFieldLong {
	width: 430px;
}

#form .textFieldShort {
	width: 200px;
}

.textFieldLong, .textFieldShort, #form textarea {padding:7px 12px; border:1px solid #bdbdbd}

#form .contactfont{
	font: 14px Arial, Helvetica, sans-serif;
	color:  #1b6e7e;
	font-weight: bold;
}

#form .formLabel {
  padding:20px 0;
  font-size:22px
}

#form .messagebox {
	width: 430px;
	height: 200px;
}

#form .orange {
	color: #ef891a; 
	font-size:12px;
	padding:20px 0 0 0;
	font-weight:normal;
	font-style:italic
}

.submitBtn {
  padding:5px 25px;
  font-size:16px;
}

.officAddress {
  padding:0 0 0 20px;
  background-image:url(../images/bldg-icon.jpg);
  background-position:0 0;
  background-repeat:no-repeat
}

.noPaddingLeft {padding-left:0}
.floatLeft {float:left !important}

.googleMap {
  padding:4px 0 0 0;
  width:300px; 
  float:left
}

.contactUsCircle {
  padding: 2px 0 0 0;
  width:200px; 
  float:right
}

.w650 {width:650px !important}